Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:05:52 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Roasting Cupcake                    Ok I will share my order no.           04:49 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           04:50 PM, 21st Feb                     Roasting Cupcake                    4535867970 this is my order number           04:50 PM, 21st Feb                     Roasting Cupcake                    I would like to return the pair of shoes           04:50 PM, 21st Feb                     Roasting Cupcake                    I ordered online           04:51 PM, 21st Feb                     Roasting Cupcake                    How do I do that           04:51 PM, 21st Feb                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint ) store across Qatar.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:51 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 21st Feb                     Roasting Cupcake                    Actually I don't have any receipts           04:53 PM, 21st Feb                     Roasting Cupcake                    As it was ordered online           04:53 PM, 21st Feb                   fatma                   it's okay no need to show the invoice           04:54 PM, 21st Feb                   fatma                   just show the order number           04:54 PM, 21st Feb                     Roasting Cupcake                    I also don't have the bag that it came in           04:54 PM, 21st Feb                     Roasting Cupcake                    Can u arrange for a return here now           04:56 PM, 21st Feb                     Roasting Cupcake                    Hello           04:57 PM, 21st Feb                     Roasting Cupcake                    Are you here           04:57 PM, 21st Feb                   fatma                   yes i can           04:58 PM, 21st Feb                     Roasting Cupcake                    I have paid in cash           04:58 PM, 21st Feb                     Roasting Cupcake                    4535867970 this is my order number           04:59 PM, 21st Feb                   fatma                   you will get your refund to your my credit wallet           04:59 PM, 21st Feb                   fatma                   what is the items you would like to return?           04:59 PM, 21st Feb                     Roasting Cupcake                    A pair of sandals           05:00 PM, 21st Feb                     Roasting Cupcake                    Hello           05:01 PM, 21st Feb                   fatma                   Embellished Cross Strap Sandals with Hook and Loop Closure           05:02 PM, 21st Feb                   fatma                   this is the item?           05:02 PM, 21st Feb                   fatma                   or not           05:02 PM, 21st Feb                     Roasting Cupcake                    Yes           05:02 PM, 21st Feb                     Roasting Cupcake                    Is it done           05:03 PM, 21st Feb                   fatma                   okay wait for a minute           05:03 PM, 21st Feb                   fatma                   We would like to inform you that we have created a new return request, and the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +97466797959.           05:04 PM, 21st Feb                     Roasting Cupcake                    I have received a msg           05:05 PM, 21st Feb                   fatma                   You can also tracking the return request on Landmardk group using the tracking number RP0221210003412. ​           05:05 PM, 21st Feb                     Roasting Cupcake                    Thank you for your help ?           05:05 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 21st Feb                     Roasting Cupcake                    Thank you ?           05:05 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134930